  <?php get_header(); ?>

    <div id="middle">
	  <!--
	    The menu system;
		//-->
      <div id="navcontainer">
        <ul id="navlist">
          <li id="active"><a href="<?php bloginfo('url'); ?>" id="current" title="Home">Home</a></li>
          <li><a href="javascript:bookmarksite('<?php bloginfo("name"); ?>', '<?php bloginfo("url"); ?>')" title="Bookmark">Bookmark</a></li>
          <li><a href="<?php bloginfo('rss2_url'); ?>" title="RSS">RSS</a></li>
          <li><a href="mailto:<?php echo antispambot(bloginfo('admin_email')); ?>" title="Contact">Contact</a></li>
		  <li><?php wp_loginout(); ?></li>
        </ul>
      </div>
	  
	  <div class="spacer"></div>
	
	  <?php if (have_posts()) { ?>
	  <div id="content" class="content">
		<!--
	      Be sure to keep the id, so we can discount this post later on
		  //-->
		<?php while (have_posts()) : the_post();
		      require("post.php");
		      endwhile; ?>
			  
	    <!--
		  Navigation links at the bottom to the previous and next pages.
		  -->
	    <div class="navigation">
		  <div class="align-left"><h3><?php next_posts_link('&laquo; Older Entries'); ?></h3></div>
		  <div class="align-right"><h3><?php previous_posts_link('Newer Entries &raquo;'); ?></h3></div>
	    </div>
			  
	    <div class="spacer">&nbsp;</div>
	  </div>
	  
	  <!--
	    Here is the first (top) section of the theme, showing our latest post,
		or the reader's preferred category latest post.
		//-->
	  <div id="sidebar">
	    <?php require("sidebar.php"); ?>
	  </div>
	  
	  <div class="spacer">&nbsp;</div>
      <?php } ?> <!-- end have_posts() check //-->
	</div>
		
    <?php get_footer(); ?>