<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
  <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
  <meta name="keywords" content="blog," />
  <meta name="description" content="" />
  <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

  <title>
    <?php bloginfo('name'); ?>
	<?php wp_title(' :: '); ?> ::
    <?php bloginfo('url'); ?>
  </title>

  <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
  <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
  <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
  <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
  <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
  
  <!--
    put your own favicon.ico file in here (if you use one), or remove this bit entirely
	-->
  <link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />
  <link rel="ico" type="image/ico" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />  

  <?php wp_get_archives('type=monthly&format=link'); ?>
  <?php //comments_popup_script(); // off by default ?>
  <?php  if (is_singular()) wp_enqueue_script('comment-reply'); ?>
  <?php wp_head(); ?>
  
  <script type="text/javascript">
  <!--
  function bookmarksite(title,url) {
    if (window.sidebar) // firefox
	  window.sidebar.addPanel(title, url, "");
    else if(window.opera && window.print) { 
	  var elem = document.createElement('a');
	  elem.setAttribute('href',url);
	  elem.setAttribute('title',title);
	  elem.setAttribute('rel','sidebar');
	  elem.click();
    } else if(document.all)
	  window.external.AddFavorite(url, title);
  }
  //-->
  </script>
</head>

<body>
  <div id="wrap">
    <div id="header">
	  <div id="text">
	    <h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>" rel="tag"><?php bloginfo('name'); ?></a></h1>
		<h2><?php echo bloginfo('description'); ?></h2>
	  </div>
    </div>