            <?php if (function_exists("post_class")) { ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<?php } else { ?>
            <div id="post-<?php the_ID(); ?>" class="post">
			<?php } ?>
			  <div class="post-top">
				<div class="post-title">
			      <h2><?php if (is_sticky()) { echo "Sticky"; } else { echo "Title"; } ?>: <a href="<?php the_permalink(); ?>" rel="tag" 
						title="Permanent link to <?php the_title(); ?>" rel="tag"><?php the_title('',''); ?></a>
			      </h2>
				</div>
                <div class="post-day-date">
				  <h2><span class="uppercase">Date:</span> <?php the_time('l F j, g:i a'); ?></h2>
			    </div>
			  </div>
			  
			  <!--
			    The main content of the page; then the additional links for tagging
				-->
			  <div class="post-content">
				<div class="post-main">
		          <?php trackback_rdf(); ?>
		          <?php the_content('Click to read more ...'); ?>
				  
				  <?php the_tags('Tags: ', ',', ''); ?>
				  
				  <div class="spacer">&nbsp;</div>
				</div>
				
			  </div> <!-- end .post-content -->
			  
			  <!--
			    The bottom of the post where comments, trackback, category and edit
				links are shown.
				-->
		      <div class="post-bottom">	
			    <?php if (is_home()) { ?>
				  <h4>
			        <a href="<?php comments_link(); ?>" 
				      title="<?php comments_number('0','1','%'); ?> comments on this post.">
				      <?php comments_number('0 comments','1 comment','% comments'); ?>
				    </a>
				    &nbsp;&bull;&nbsp;
		            <a href="<?php trackback_url(display); ?>" title="Trackback">Trackback</a>
				  </h4>
				<?php } ?>
							
				<?php if (is_single()) { ?>
				<div class="post-info post-info-post">
				  <h4>
			        <a href="<?php comments_link(); ?>" 
				      title="<?php comments_number('0','1','%'); ?> comments on this post.">
				      <?php comments_number('0 comments','1 comment','% comments'); ?>
				    </a>
				    &nbsp;&bull;&nbsp;
		            <a href="<?php trackback_url(display); ?>" title="Trackback">Trackback</a>
				    &nbsp;&bull;&nbsp;
				    Posted in <?php the_category(', '); ?>
				    &nbsp;
				    <?php edit_post_link('Edit','&bull;&nbsp;',''); ?>
				  </h4>
				</div>
				<?php } ?>
			  </div> <!-- end .post-bottom -->
		   
		      <br />
			  
			  <!--
			    Navigation links at the bottom to the previous and next pages.
				-->
	          <div class="navigation">
		        <div class="align-left"><h3><?php previous_post_link('%link','&laquo; Previous post') ?></h3></div>
		        <div class="align-right"><h3><?php next_post_link('%link','Next post &raquo;') ?></h3></div>
	          </div>
			  
			  <div class="spacer">&nbsp;</div>
            </div> <!-- end .post -->
		  
		    <br /><br />
			
			<!--
			  The comments.
			  -->
	        <?php comments_template(); ?>
			  
		    <div class="spacer">&nbsp;</div>