		<?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar()) { ?>
		<div class="block">
	      <div class="top">
		    <div class="title"><h3><?php _e('Search'); ?></h3></div>
		  </div>
		  <div class="middle">
		    <?php include(TEMPLATEPATH . '/searchform.php'); ?>
		  </div>
		  <div class="bottom"></div>
		</div>
		
		
		<div class="block">
          <div class="top">
		    <div class="title"><h3><?php _e('Archives'); ?></h3></div>
		  </div>
		  <div class="middle">
	        <ul>
			  <?php get_archives('monthly', '7', 'html', '', '', FALSE); ?>
		    </ul>
		  </div>
		  <div class="bottom"></div>
		</div>


        <div class="block">
		  <div class="top">
		    <div class="title"><h3><?php _e('Calendar'); ?></h3></div>
		  </div>
		  <div class="middle">
		    <?php get_calendar(); ?>
		  </div>
		  <div class="bottom"></div>
		</div>
		
		
		<div class="block">
	      <div class="top">
		    <div class="title"><h3><?php _e('Pages'); ?></h3></div>
		  </div>
		  <div class="middle">
		    <ul><?php wp_list_pages('sort_column=post_title&title_li=&categorize=0' ); ?></ul>
		  </div>
		  <div class="bottom"></div>
		</div>
		
		
		<div class="block">
		  <div class="top">
		    <div class="title"><h3><?php _e('Categories'); ?></h3></div>
		  </div>
		  <div class="middle">
		    <ul><?php wp_list_categories('title_li=&categorize=0&hide_empty=1&hierarchical=1'); ?></ul>
		  </div>
		  <div class="bottom"></div>
		</div>

	  
	    <div class="block">
		  <div class="top">
		    <div class="title"><h3><?php _e('Blogroll'); ?></h3></div>
		  </div>
		  <div class="middle">
		    <ul>
		      <?php wp_list_bookmarks('title_li=&categorize=0'); ?> 
		    </ul>
		  </div>
		  <div class="bottom"></div>
		</div>


        <div class="block">
          <div class="top">
		    <div class="title"><h3><?php _e('Tag Cloud'); ?></h3></div>
		  </div>
		  <div class="middle">
		    <p id="tagcloud">
		      <?php wp_tag_cloud(); ?>
		    </p>
		  </div>
		  <div class="bottom"></div>
		</div>
		
		
		<div class="block">
		  <div class="top">
		    <div class="title"><h3><?php _e('Last 5 Posts'); ?></h3></div>
		  </div>
		  <div class="middle">
            <ul>
		      <?php get_archives('postbypost', '5', 'html', '', '', FALSE); ?> 
            </ul>
		  </div>
		  <div class="bottom"></div>
		</div>
		<?php } ?>